Error

two or more packages specified (kde-telepathy-debugger libsane-extras)